Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be unavailable on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 82459 - gnome-help crashes when selecting Help - Contents from applications started by another user
Summary: gnome-help crashes when selecting Help - Contents from applications started b...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: yelp
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Alexander Larsson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79579 CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-01-22 13:10 UTC by Marius Andreiana
Modified: 2007-04-18 16:50 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-09-04 10:55:57 UTC


Attachments (Terms of Use)

Description Marius Andreiana 2003-01-22 13:10:43 UTC
in phoebe2, gnome-help crashes when selecting Help - Contents from applications
started by another user

how to reproduce:
	open a gnome-terminal
	su -
	gedit
	select Help - Contents in gedit window
	see gnome-help crashed dialog

Comment 1 Alexander Larsson 2003-09-04 10:55:57 UTC
This is now fixed in rawhide.



Note You need to log in before you can comment on or make changes to this bug.